{
	"capabilityInfo":  [
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_FILES",
			"depPath":  "blitter.com/go/xs.AuthUserByPasswd io/ioutil.ReadFile os.ReadFile",
			"path":  [
				{
					"name":  "blitter.com/go/xs.AuthUserByPasswd",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "io/ioutil.ReadFile",
					"site":  {
						"filename":  "auth.go",
						"line":  "104",
						"column":  "20"
					},
					"package":  "io/ioutil"
				},
				{
					"name":  "os.ReadFile",
					"site":  {
						"filename":  "ioutil.go",
						"line":  "42",
						"column":  "20"
					},
					"package":  "os"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_DIRECT"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_FILES",
			"depPath":  "blitter.com/go/xs.AuthUserByToken io/ioutil.ReadFile os.ReadFile",
			"path":  [
				{
					"name":  "blitter.com/go/xs.AuthUserByToken",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "io/ioutil.ReadFile",
					"site":  {
						"filename":  "auth.go",
						"line":  "176",
						"column":  "20"
					},
					"package":  "io/ioutil"
				},
				{
					"name":  "os.ReadFile",
					"site":  {
						"filename":  "ioutil.go",
						"line":  "42",
						"column":  "20"
					},
					"package":  "os"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_DIRECT"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_FILES",
			"depPath":  "blitter.com/go/xs.GetState (*os.File).Fd",
			"path":  [
				{
					"name":  "blitter.com/go/xs.GetState",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "(*os.File).Fd",
					"site":  {
						"filename":  "termmode_linux.go",
						"line":  "62",
						"column":  "47"
					},
					"package":  "os"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_DIRECT"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_FILES",
			"depPath":  "blitter.com/go/xs.GetTool os.Stat",
			"path":  [
				{
					"name":  "blitter.com/go/xs.GetTool",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "os.Stat",
					"site":  {
						"filename":  "auth.go",
						"line":  "220",
						"column":  "19"
					},
					"package":  "os"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_DIRECT"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_FILES",
			"depPath":  "blitter.com/go/xs.MakeRaw (*os.File).Fd",
			"path":  [
				{
					"name":  "blitter.com/go/xs.MakeRaw",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "(*os.File).Fd",
					"site":  {
						"filename":  "termmode_linux.go",
						"line":  "35",
						"column":  "12"
					},
					"package":  "os"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_DIRECT"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_FILES",
			"depPath":  "blitter.com/go/xs.ReadPassword (*os.File).Fd",
			"path":  [
				{
					"name":  "blitter.com/go/xs.ReadPassword",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "(*os.File).Fd",
					"site":  {
						"filename":  "termmode_linux.go",
						"line":  "84",
						"column":  "12"
					},
					"package":  "os"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_DIRECT"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_FILES",
			"depPath":  "blitter.com/go/xs.Restore (*os.File).Fd",
			"path":  [
				{
					"name":  "blitter.com/go/xs.Restore",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "(*os.File).Fd",
					"site":  {
						"filename":  "termmode_linux.go",
						"line":  "74",
						"column":  "39"
					},
					"package":  "os"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_DIRECT"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_FILES",
			"depPath":  "blitter.com/go/xs.VerifyPass io/ioutil.ReadFile os.ReadFile",
			"path":  [
				{
					"name":  "blitter.com/go/xs.VerifyPass",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "io/ioutil.ReadFile",
					"site":  {
						"filename":  "auth.go",
						"line":  "58",
						"column":  "29"
					},
					"package":  "io/ioutil"
				},
				{
					"name":  "os.ReadFile",
					"site":  {
						"filename":  "ioutil.go",
						"line":  "42",
						"column":  "20"
					},
					"package":  "os"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_DIRECT"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_FILES",
			"depPath":  "blitter.com/go/xs.init gopkg.in/hlandau/passlib.v1.init gopkg.in/hlandau/passlib.v1/hash/scrypt.init expvar.NewInt expvar.Publish log.Panicln (*log.Logger).output (*os.File).Write",
			"path":  [
				{
					"name":  "blitter.com/go/xs.init",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "gopkg.in/hlandau/passlib.v1.init",
					"package":  "gopkg.in/hlandau/passlib.v1"
				},
				{
					"name":  "gopkg.in/hlandau/passlib.v1/hash/scrypt.init",
					"package":  "gopkg.in/hlandau/passlib.v1/hash/scrypt"
				},
				{
					"name":  "expvar.NewInt",
					"site":  {
						"filename":  "scrypt.go",
						"line":  "13",
						"column":  "43"
					},
					"package":  "expvar"
				},
				{
					"name":  "expvar.Publish",
					"site":  {
						"filename":  "expvar.go",
						"line":  "329",
						"column":  "9"
					},
					"package":  "expvar"
				},
				{
					"name":  "log.Panicln",
					"site":  {
						"filename":  "expvar.go",
						"line":  "311",
						"column":  "14"
					},
					"package":  "log"
				},
				{
					"name":  "(*log.Logger).output",
					"site":  {
						"filename":  "log.go",
						"line":  "466",
						"column":  "12"
					},
					"package":  "log"
				},
				{
					"name":  "(*os.File).Write",
					"site":  {
						"filename":  "log.go",
						"line":  "244",
						"column":  "23"
					},
					"package":  "os"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_TRANSITIVE"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_NETWORK",
			"depPath":  "blitter.com/go/xs.AuthUserByPasswd log.Fatal (*log.Logger).output (*log/syslog.Writer).Write (*log/syslog.Writer).writeAndRetry (*log/syslog.Writer).connect net.Dial",
			"path":  [
				{
					"name":  "blitter.com/go/xs.AuthUserByPasswd",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "log.Fatal",
					"site":  {
						"filename":  "auth.go",
						"line":  "127",
						"column":  "13"
					},
					"package":  "log"
				},
				{
					"name":  "(*log.Logger).output",
					"site":  {
						"filename":  "log.go",
						"line":  "423",
						"column":  "12"
					},
					"package":  "log"
				},
				{
					"name":  "(*log/syslog.Writer).Write",
					"site":  {
						"filename":  "log.go",
						"line":  "244",
						"column":  "23"
					},
					"package":  "log/syslog"
				},
				{
					"name":  "(*log/syslog.Writer).writeAndRetry",
					"site":  {
						"filename":  "syslog.go",
						"line":  "178",
						"column":  "24"
					},
					"package":  "log/syslog"
				},
				{
					"name":  "(*log/syslog.Writer).connect",
					"site":  {
						"filename":  "syslog.go",
						"line":  "261",
						"column":  "21"
					},
					"package":  "log/syslog"
				},
				{
					"name":  "net.Dial",
					"site":  {
						"filename":  "syslog.go",
						"line":  "162",
						"column":  "20"
					},
					"package":  "net"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_DIRECT"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_NETWORK",
			"depPath":  "blitter.com/go/xs.init gopkg.in/hlandau/passlib.v1.init gopkg.in/hlandau/passlib.v1/hash/scrypt.init expvar.init expvar.init#1 net/http.HandleFunc",
			"path":  [
				{
					"name":  "blitter.com/go/xs.init",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "gopkg.in/hlandau/passlib.v1.init",
					"package":  "gopkg.in/hlandau/passlib.v1"
				},
				{
					"name":  "gopkg.in/hlandau/passlib.v1/hash/scrypt.init",
					"package":  "gopkg.in/hlandau/passlib.v1/hash/scrypt"
				},
				{
					"name":  "expvar.init",
					"package":  "expvar"
				},
				{
					"name":  "expvar.init#1",
					"package":  "expvar"
				},
				{
					"name":  "net/http.HandleFunc",
					"site":  {
						"filename":  "expvar.go",
						"line":  "382",
						"column":  "18"
					},
					"package":  "net/http"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_TRANSITIVE"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_RUNTIME",
			"depPath":  "blitter.com/go/xs.init blitter.com/go/xs/xsnet.init crypto/cipher.init crypto/internal/fips140only.init crypto/internal/fips140/drbg.init crypto/internal/fips140/drbg.init#1 crypto/internal/fips140.CAST (runtime.synctestDeadlockError).Error",
			"path":  [
				{
					"name":  "blitter.com/go/xs.init",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "blitter.com/go/xs/xsnet.init",
					"package":  "blitter.com/go/xs/xsnet"
				},
				{
					"name":  "crypto/cipher.init",
					"package":  "crypto/cipher"
				},
				{
					"name":  "crypto/internal/fips140only.init",
					"package":  "crypto/internal/fips140only"
				},
				{
					"name":  "crypto/internal/fips140/drbg.init",
					"package":  "crypto/internal/fips140/drbg"
				},
				{
					"name":  "crypto/internal/fips140/drbg.init#1",
					"package":  "crypto/internal/fips140/drbg"
				},
				{
					"name":  "crypto/internal/fips140.CAST",
					"site":  {
						"filename":  "cast.go",
						"line":  "18",
						"column":  "14"
					},
					"package":  "crypto/internal/fips140"
				},
				{
					"name":  "(runtime.synctestDeadlockError).Error",
					"site":  {
						"filename":  "cast.go",
						"line":  "50",
						"column":  "66"
					},
					"package":  "runtime"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_TRANSITIVE"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_READ_SYSTEM_STATE",
			"depPath":  "blitter.com/go/xs.AuthUserByPasswd os/user.Lookup",
			"path":  [
				{
					"name":  "blitter.com/go/xs.AuthUserByPasswd",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "os/user.Lookup",
					"site":  {
						"filename":  "auth.go",
						"line":  "148",
						"column":  "30"
					},
					"package":  "os/user"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_DIRECT"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_READ_SYSTEM_STATE",
			"depPath":  "blitter.com/go/xs.AuthUserByToken os/user.Lookup",
			"path":  [
				{
					"name":  "blitter.com/go/xs.AuthUserByToken",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "os/user.Lookup",
					"site":  {
						"filename":  "auth.go",
						"line":  "171",
						"column":  "25"
					},
					"package":  "os/user"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_DIRECT"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_READ_SYSTEM_STATE",
			"depPath":  "blitter.com/go/xs.init gopkg.in/hlandau/passlib.v1.init gopkg.in/hlandau/passlib.v1/hash/scrypt.init expvar.NewInt expvar.Publish log.Panicln (*log.Logger).output (*log/syslog.Writer).Write (*log/syslog.Writer).writeAndRetry (*log/syslog.Writer).write (*log/syslog.netConn).writeString os.Getpid",
			"path":  [
				{
					"name":  "blitter.com/go/xs.init",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "gopkg.in/hlandau/passlib.v1.init",
					"package":  "gopkg.in/hlandau/passlib.v1"
				},
				{
					"name":  "gopkg.in/hlandau/passlib.v1/hash/scrypt.init",
					"package":  "gopkg.in/hlandau/passlib.v1/hash/scrypt"
				},
				{
					"name":  "expvar.NewInt",
					"site":  {
						"filename":  "scrypt.go",
						"line":  "13",
						"column":  "43"
					},
					"package":  "expvar"
				},
				{
					"name":  "expvar.Publish",
					"site":  {
						"filename":  "expvar.go",
						"line":  "329",
						"column":  "9"
					},
					"package":  "expvar"
				},
				{
					"name":  "log.Panicln",
					"site":  {
						"filename":  "expvar.go",
						"line":  "311",
						"column":  "14"
					},
					"package":  "log"
				},
				{
					"name":  "(*log.Logger).output",
					"site":  {
						"filename":  "log.go",
						"line":  "466",
						"column":  "12"
					},
					"package":  "log"
				},
				{
					"name":  "(*log/syslog.Writer).Write",
					"site":  {
						"filename":  "log.go",
						"line":  "244",
						"column":  "23"
					},
					"package":  "log/syslog"
				},
				{
					"name":  "(*log/syslog.Writer).writeAndRetry",
					"site":  {
						"filename":  "syslog.go",
						"line":  "178",
						"column":  "24"
					},
					"package":  "log/syslog"
				},
				{
					"name":  "(*log/syslog.Writer).write",
					"site":  {
						"filename":  "syslog.go",
						"line":  "257",
						"column":  "23"
					},
					"package":  "log/syslog"
				},
				{
					"name":  "(*log/syslog.netConn).writeString",
					"site":  {
						"filename":  "syslog.go",
						"line":  "276",
						"column":  "27"
					},
					"package":  "log/syslog"
				},
				{
					"name":  "os.Getpid",
					"site":  {
						"filename":  "syslog.go",
						"line":  "294",
						"column":  "18"
					},
					"package":  "os"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_TRANSITIVE"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_OPERATING_SYSTEM",
			"depPath":  "blitter.com/go/xs.init blitter.com/go/xs/xsnet.init crypto/cipher.init crypto/internal/fips140only.init crypto/internal/fips140/drbg.init crypto/internal/fips140/drbg.init#1 crypto/internal/fips140.CAST (os.errSymlink).Error",
			"path":  [
				{
					"name":  "blitter.com/go/xs.init",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "blitter.com/go/xs/xsnet.init",
					"package":  "blitter.com/go/xs/xsnet"
				},
				{
					"name":  "crypto/cipher.init",
					"package":  "crypto/cipher"
				},
				{
					"name":  "crypto/internal/fips140only.init",
					"package":  "crypto/internal/fips140only"
				},
				{
					"name":  "crypto/internal/fips140/drbg.init",
					"package":  "crypto/internal/fips140/drbg"
				},
				{
					"name":  "crypto/internal/fips140/drbg.init#1",
					"package":  "crypto/internal/fips140/drbg"
				},
				{
					"name":  "crypto/internal/fips140.CAST",
					"site":  {
						"filename":  "cast.go",
						"line":  "18",
						"column":  "14"
					},
					"package":  "crypto/internal/fips140"
				},
				{
					"name":  "(os.errSymlink).Error",
					"site":  {
						"filename":  "cast.go",
						"line":  "50",
						"column":  "66"
					},
					"package":  "os"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_TRANSITIVE"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_SYSTEM_CALLS",
			"depPath":  "blitter.com/go/xs.GetState golang.org/x/sys/unix.IoctlGetTermios",
			"path":  [
				{
					"name":  "blitter.com/go/xs.GetState",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "golang.org/x/sys/unix.IoctlGetTermios",
					"site":  {
						"filename":  "termmode_linux.go",
						"line":  "62",
						"column":  "38"
					},
					"package":  "golang.org/x/sys/unix"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_TRANSITIVE"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_SYSTEM_CALLS",
			"depPath":  "blitter.com/go/xs.MakeRaw golang.org/x/sys/unix.IoctlGetTermios",
			"path":  [
				{
					"name":  "blitter.com/go/xs.MakeRaw",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "golang.org/x/sys/unix.IoctlGetTermios",
					"site":  {
						"filename":  "termmode_linux.go",
						"line":  "36",
						"column":  "38"
					},
					"package":  "golang.org/x/sys/unix"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_TRANSITIVE"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_SYSTEM_CALLS",
			"depPath":  "blitter.com/go/xs.ReadPassword golang.org/x/sys/unix.IoctlGetTermios",
			"path":  [
				{
					"name":  "blitter.com/go/xs.ReadPassword",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "golang.org/x/sys/unix.IoctlGetTermios",
					"site":  {
						"filename":  "termmode_linux.go",
						"line":  "85",
						"column":  "38"
					},
					"package":  "golang.org/x/sys/unix"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_TRANSITIVE"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_SYSTEM_CALLS",
			"depPath":  "blitter.com/go/xs.ReadPassword$1 golang.org/x/sys/unix.IoctlSetTermios",
			"path":  [
				{
					"name":  "blitter.com/go/xs.ReadPassword$1",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "golang.org/x/sys/unix.IoctlSetTermios",
					"site":  {
						"filename":  "termmode_linux.go",
						"line":  "99",
						"column":  "27"
					},
					"package":  "golang.org/x/sys/unix"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_TRANSITIVE"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_SYSTEM_CALLS",
			"depPath":  "blitter.com/go/xs.Restore golang.org/x/sys/unix.IoctlSetTermios",
			"path":  [
				{
					"name":  "blitter.com/go/xs.Restore",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "golang.org/x/sys/unix.IoctlSetTermios",
					"site":  {
						"filename":  "termmode_linux.go",
						"line":  "74",
						"column":  "30"
					},
					"package":  "golang.org/x/sys/unix"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_TRANSITIVE"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_SYSTEM_CALLS",
			"depPath":  "blitter.com/go/xs.init blitter.com/go/xs/xsnet.init crypto/cipher.init crypto/internal/fips140only.init crypto/internal/fips140/drbg.init crypto/internal/sysrand.init internal/syscall/unix.init",
			"path":  [
				{
					"name":  "blitter.com/go/xs.init",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "blitter.com/go/xs/xsnet.init",
					"package":  "blitter.com/go/xs/xsnet"
				},
				{
					"name":  "crypto/cipher.init",
					"package":  "crypto/cipher"
				},
				{
					"name":  "crypto/internal/fips140only.init",
					"package":  "crypto/internal/fips140only"
				},
				{
					"name":  "crypto/internal/fips140/drbg.init",
					"package":  "crypto/internal/fips140/drbg"
				},
				{
					"name":  "crypto/internal/sysrand.init",
					"package":  "crypto/internal/sysrand"
				},
				{
					"name":  "internal/syscall/unix.init",
					"package":  "internal/syscall/unix"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_TRANSITIVE"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_SYSTEM_CALLS",
			"depPath":  "blitter.com/go/xs.readPasswordLine (blitter.com/go/xs.passwordReader).Read golang.org/x/sys/unix.Read",
			"path":  [
				{
					"name":  "blitter.com/go/xs.readPasswordLine",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "(blitter.com/go/xs.passwordReader).Read",
					"site":  {
						"filename":  "termmode_linux.go",
						"line":  "120",
						"column":  "24"
					},
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "golang.org/x/sys/unix.Read",
					"site":  {
						"filename":  "termmode_linux.go",
						"line":  "109",
						"column":  "18"
					},
					"package":  "golang.org/x/sys/unix"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_TRANSITIVE"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_SYSTEM_CALLS",
			"depPath":  "(blitter.com/go/xs.passwordReader).Read golang.org/x/sys/unix.Read",
			"path":  [
				{
					"name":  "(blitter.com/go/xs.passwordReader).Read",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "golang.org/x/sys/unix.Read",
					"site":  {
						"filename":  "termmode_linux.go",
						"line":  "109",
						"column":  "18"
					},
					"package":  "golang.org/x/sys/unix"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_TRANSITIVE"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_ARBITRARY_EXECUTION",
			"depPath":  "blitter.com/go/xs.VerifyPass gopkg.in/hlandau/passlib.v1.VerifyNoUpgrade (*gopkg.in/hlandau/passlib.v1.Context).VerifyNoUpgrade (*gopkg.in/hlandau/passlib.v1.Context).verify (*gopkg.in/hlandau/passlib.v1/hash/argon2.scheme).Verify (*gopkg.in/hlandau/passlib.v1/hash/argon2.scheme).hash gopkg.in/hlandau/passlib.v1/hash/argon2/raw.Argon2 golang.org/x/crypto/argon2.Key golang.org/x/crypto/argon2.deriveKey golang.org/x/crypto/argon2.processBlocks (*sync.WaitGroup).Add internal/synctest.IsInBubble",
			"path":  [
				{
					"name":  "blitter.com/go/xs.VerifyPass",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "gopkg.in/hlandau/passlib.v1.VerifyNoUpgrade",
					"site":  {
						"filename":  "auth.go",
						"line":  "80",
						"column":  "33"
					},
					"package":  "gopkg.in/hlandau/passlib.v1"
				},
				{
					"name":  "(*gopkg.in/hlandau/passlib.v1.Context).VerifyNoUpgrade",
					"site":  {
						"filename":  "passlib.go",
						"line":  "165",
						"column":  "39"
					},
					"package":  "gopkg.in/hlandau/passlib.v1"
				},
				{
					"name":  "(*gopkg.in/hlandau/passlib.v1.Context).verify",
					"site":  {
						"filename":  "passlib.go",
						"line":  "84",
						"column":  "22"
					},
					"package":  "gopkg.in/hlandau/passlib.v1"
				},
				{
					"name":  "(*gopkg.in/hlandau/passlib.v1/hash/argon2.scheme).Verify",
					"site":  {
						"filename":  "passlib.go",
						"line":  "96",
						"column":  "22"
					},
					"package":  "gopkg.in/hlandau/passlib.v1/hash/argon2"
				},
				{
					"name":  "(*gopkg.in/hlandau/passlib.v1/hash/argon2.scheme).hash",
					"site":  {
						"filename":  "argon2.go",
						"line":  "70",
						"column":  "42"
					},
					"package":  "gopkg.in/hlandau/passlib.v1/hash/argon2"
				},
				{
					"name":  "gopkg.in/hlandau/passlib.v1/hash/argon2/raw.Argon2",
					"site":  {
						"filename":  "argon2.go",
						"line":  "98",
						"column":  "31"
					},
					"package":  "gopkg.in/hlandau/passlib.v1/hash/argon2/raw"
				},
				{
					"name":  "golang.org/x/crypto/argon2.Key",
					"site":  {
						"filename":  "argon2.go",
						"line":  "33",
						"column":  "20"
					},
					"package":  "golang.org/x/crypto/argon2"
				},
				{
					"name":  "golang.org/x/crypto/argon2.deriveKey",
					"site":  {
						"filename":  "argon2.go",
						"line":  "73",
						"column":  "18"
					},
					"package":  "golang.org/x/crypto/argon2"
				},
				{
					"name":  "golang.org/x/crypto/argon2.processBlocks",
					"site":  {
						"filename":  "argon2.go",
						"line":  "114",
						"column":  "15"
					},
					"package":  "golang.org/x/crypto/argon2"
				},
				{
					"name":  "(*sync.WaitGroup).Add",
					"site":  {
						"filename":  "argon2.go",
						"line":  "231",
						"column":  "11"
					},
					"package":  "sync"
				},
				{
					"name":  "internal/synctest.IsInBubble",
					"site":  {
						"filename":  "waitgroup.go",
						"line":  "87",
						"column":  "24"
					},
					"package":  "internal/synctest"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_TRANSITIVE"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_ARBITRARY_EXECUTION",
			"depPath":  "blitter.com/go/xs.init blitter.com/go/xs/xsnet.init blitter.com/go/kyber.init blitter.com/go/kyber.init#1 blitter.com/go/kyber.initHardwareAcceleration blitter.com/go/kyber.supportsAVX2 blitter.com/go/kyber.cpuidAmd64",
			"path":  [
				{
					"name":  "blitter.com/go/xs.init",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "blitter.com/go/xs/xsnet.init",
					"package":  "blitter.com/go/xs/xsnet"
				},
				{
					"name":  "blitter.com/go/kyber.init",
					"package":  "blitter.com/go/kyber"
				},
				{
					"name":  "blitter.com/go/kyber.init#1",
					"package":  "blitter.com/go/kyber"
				},
				{
					"name":  "blitter.com/go/kyber.initHardwareAcceleration",
					"site":  {
						"filename":  "hwaccel.go",
						"line":  "45",
						"column":  "26"
					},
					"package":  "blitter.com/go/kyber"
				},
				{
					"name":  "blitter.com/go/kyber.supportsAVX2",
					"site":  {
						"filename":  "hwaccel_amd64.go",
						"line":  "252",
						"column":  "17"
					},
					"package":  "blitter.com/go/kyber"
				},
				{
					"name":  "blitter.com/go/kyber.cpuidAmd64",
					"site":  {
						"filename":  "hwaccel_amd64.go",
						"line":  "178",
						"column":  "12"
					},
					"package":  "blitter.com/go/kyber"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_TRANSITIVE"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_UNANALYZED",
			"depPath":  "blitter.com/go/xs.AuthUserByPasswd (*encoding/csv.Reader).Read (*encoding/csv.Reader).readRecord (*encoding/csv.Reader).readLine (*bufio.Reader).ReadSlice",
			"path":  [
				{
					"name":  "blitter.com/go/xs.AuthUserByPasswd",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "(*encoding/csv.Reader).Read",
					"site":  {
						"filename":  "auth.go",
						"line":  "115",
						"column":  "24"
					},
					"package":  "encoding/csv"
				},
				{
					"name":  "(*encoding/csv.Reader).readRecord",
					"site":  {
						"filename":  "reader.go",
						"line":  "199",
						"column":  "29"
					},
					"package":  "encoding/csv"
				},
				{
					"name":  "(*encoding/csv.Reader).readLine",
					"site":  {
						"filename":  "reader.go",
						"line":  "306",
						"column":  "29"
					},
					"package":  "encoding/csv"
				},
				{
					"name":  "(*bufio.Reader).ReadSlice",
					"site":  {
						"filename":  "reader.go",
						"line":  "256",
						"column":  "28"
					},
					"package":  "bufio"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_DIRECT"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_UNANALYZED",
			"depPath":  "blitter.com/go/xs.AuthUserByToken (*encoding/csv.Reader).Read (*encoding/csv.Reader).readRecord (*encoding/csv.Reader).readLine (*bufio.Reader).ReadSlice",
			"path":  [
				{
					"name":  "blitter.com/go/xs.AuthUserByToken",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "(*encoding/csv.Reader).Read",
					"site":  {
						"filename":  "auth.go",
						"line":  "188",
						"column":  "24"
					},
					"package":  "encoding/csv"
				},
				{
					"name":  "(*encoding/csv.Reader).readRecord",
					"site":  {
						"filename":  "reader.go",
						"line":  "199",
						"column":  "29"
					},
					"package":  "encoding/csv"
				},
				{
					"name":  "(*encoding/csv.Reader).readLine",
					"site":  {
						"filename":  "reader.go",
						"line":  "306",
						"column":  "29"
					},
					"package":  "encoding/csv"
				},
				{
					"name":  "(*bufio.Reader).ReadSlice",
					"site":  {
						"filename":  "reader.go",
						"line":  "256",
						"column":  "28"
					},
					"package":  "bufio"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_DIRECT"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_UNANALYZED",
			"depPath":  "blitter.com/go/xs.VerifyPass gopkg.in/hlandau/passlib.v1.VerifyNoUpgrade (*gopkg.in/hlandau/passlib.v1.Context).VerifyNoUpgrade (*gopkg.in/hlandau/passlib.v1.Context).verify (*gopkg.in/hlandau/passlib.v1.Context).Hash (*gopkg.in/hlandau/passlib.v1/hash/bcrypt.scheme).Hash golang.org/x/crypto/bcrypt.GenerateFromPassword golang.org/x/crypto/bcrypt.newFromPassword io.ReadFull",
			"path":  [
				{
					"name":  "blitter.com/go/xs.VerifyPass",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "gopkg.in/hlandau/passlib.v1.VerifyNoUpgrade",
					"site":  {
						"filename":  "auth.go",
						"line":  "80",
						"column":  "33"
					},
					"package":  "gopkg.in/hlandau/passlib.v1"
				},
				{
					"name":  "(*gopkg.in/hlandau/passlib.v1.Context).VerifyNoUpgrade",
					"site":  {
						"filename":  "passlib.go",
						"line":  "165",
						"column":  "39"
					},
					"package":  "gopkg.in/hlandau/passlib.v1"
				},
				{
					"name":  "(*gopkg.in/hlandau/passlib.v1.Context).verify",
					"site":  {
						"filename":  "passlib.go",
						"line":  "84",
						"column":  "22"
					},
					"package":  "gopkg.in/hlandau/passlib.v1"
				},
				{
					"name":  "(*gopkg.in/hlandau/passlib.v1.Context).Hash",
					"site":  {
						"filename":  "passlib.go",
						"line":  "109",
						"column":  "33"
					},
					"package":  "gopkg.in/hlandau/passlib.v1"
				},
				{
					"name":  "(*gopkg.in/hlandau/passlib.v1/hash/bcrypt.scheme).Hash",
					"site":  {
						"filename":  "passlib.go",
						"line":  "64",
						"column":  "30"
					},
					"package":  "gopkg.in/hlandau/passlib.v1/hash/bcrypt"
				},
				{
					"name":  "golang.org/x/crypto/bcrypt.GenerateFromPassword",
					"site":  {
						"filename":  "bcrypt.go",
						"line":  "44",
						"column":  "39"
					},
					"package":  "golang.org/x/crypto/bcrypt"
				},
				{
					"name":  "golang.org/x/crypto/bcrypt.newFromPassword",
					"site":  {
						"filename":  "bcrypt.go",
						"line":  "99",
						"column":  "27"
					},
					"package":  "golang.org/x/crypto/bcrypt"
				},
				{
					"name":  "io.ReadFull",
					"site":  {
						"filename":  "bcrypt.go",
						"line":  "154",
						"column":  "22"
					},
					"package":  "io"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_TRANSITIVE"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_UNANALYZED",
			"depPath":  "blitter.com/go/xs.init blitter.com/go/xs/xsnet.init github.com/xtaci/kcp-go.init github.com/xtaci/kcp-go.init#3 (*github.com/xtaci/kcp-go.updateHeap).updateTask (*github.com/xtaci/kcp-go.UDPSession).update (*github.com/xtaci/kcp-go.KCP).flush github.com/xtaci/kcp-go.newUDPSession$1 (*github.com/xtaci/kcp-go.UDPSession).output (*github.com/xtaci/kcp-go.nonceAES128).Fill io.ReadFull",
			"path":  [
				{
					"name":  "blitter.com/go/xs.init",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "blitter.com/go/xs/xsnet.init",
					"package":  "blitter.com/go/xs/xsnet"
				},
				{
					"name":  "github.com/xtaci/kcp-go.init",
					"package":  "github.com/xtaci/kcp-go"
				},
				{
					"name":  "github.com/xtaci/kcp-go.init#3",
					"package":  "github.com/xtaci/kcp-go"
				},
				{
					"name":  "(*github.com/xtaci/kcp-go.updateHeap).updateTask",
					"site":  {
						"filename":  "updater.go",
						"line":  "14",
						"column":  "2"
					},
					"package":  "github.com/xtaci/kcp-go"
				},
				{
					"name":  "(*github.com/xtaci/kcp-go.UDPSession).update",
					"site":  {
						"filename":  "updater.go",
						"line":  "93",
						"column":  "31"
					},
					"package":  "github.com/xtaci/kcp-go"
				},
				{
					"name":  "(*github.com/xtaci/kcp-go.KCP).flush",
					"site":  {
						"filename":  "sess.go",
						"line":  "519",
						"column":  "38"
					},
					"package":  "github.com/xtaci/kcp-go"
				},
				{
					"name":  "github.com/xtaci/kcp-go.newUDPSession$1",
					"site":  {
						"filename":  "kcp.go",
						"line":  "644",
						"column":  "14"
					},
					"package":  "github.com/xtaci/kcp-go"
				},
				{
					"name":  "(*github.com/xtaci/kcp-go.UDPSession).output",
					"site":  {
						"filename":  "sess.go",
						"line":  "150",
						"column":  "15"
					},
					"package":  "github.com/xtaci/kcp-go"
				},
				{
					"name":  "(*github.com/xtaci/kcp-go.nonceAES128).Fill",
					"site":  {
						"filename":  "sess.go",
						"line":  "482",
						"column":  "15"
					},
					"package":  "github.com/xtaci/kcp-go"
				},
				{
					"name":  "io.ReadFull",
					"site":  {
						"filename":  "entropy.go",
						"line":  "47",
						"column":  "14"
					},
					"package":  "io"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_TRANSITIVE"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_UNSAFE_POINTER",
			"depPath":  "blitter.com/go/xs.VerifyPass gopkg.in/hlandau/passlib.v1.VerifyNoUpgrade (*gopkg.in/hlandau/passlib.v1.Context).VerifyNoUpgrade (*gopkg.in/hlandau/passlib.v1.Context).verify (*gopkg.in/hlandau/passlib.v1/hash/pbkdf2.scheme).Verify gopkg.in/hlandau/passlib.v1/hash/pbkdf2/raw.Hash golang.org/x/crypto/pbkdf2.Key (*crypto/internal/fips140/hmac.HMAC).Reset (*golang.org/x/crypto/sha3.state).Write (*golang.org/x/crypto/sha3.state).permute",
			"path":  [
				{
					"name":  "blitter.com/go/xs.VerifyPass",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "gopkg.in/hlandau/passlib.v1.VerifyNoUpgrade",
					"site":  {
						"filename":  "auth.go",
						"line":  "80",
						"column":  "33"
					},
					"package":  "gopkg.in/hlandau/passlib.v1"
				},
				{
					"name":  "(*gopkg.in/hlandau/passlib.v1.Context).VerifyNoUpgrade",
					"site":  {
						"filename":  "passlib.go",
						"line":  "165",
						"column":  "39"
					},
					"package":  "gopkg.in/hlandau/passlib.v1"
				},
				{
					"name":  "(*gopkg.in/hlandau/passlib.v1.Context).verify",
					"site":  {
						"filename":  "passlib.go",
						"line":  "84",
						"column":  "22"
					},
					"package":  "gopkg.in/hlandau/passlib.v1"
				},
				{
					"name":  "(*gopkg.in/hlandau/passlib.v1/hash/pbkdf2.scheme).Verify",
					"site":  {
						"filename":  "passlib.go",
						"line":  "96",
						"column":  "22"
					},
					"package":  "gopkg.in/hlandau/passlib.v1/hash/pbkdf2"
				},
				{
					"name":  "gopkg.in/hlandau/passlib.v1/hash/pbkdf2/raw.Hash",
					"site":  {
						"filename":  "pbkdf2.go",
						"line":  "78",
						"column":  "21"
					},
					"package":  "gopkg.in/hlandau/passlib.v1/hash/pbkdf2/raw"
				},
				{
					"name":  "golang.org/x/crypto/pbkdf2.Key",
					"site":  {
						"filename":  "pbkdf2.go",
						"line":  "14",
						"column":  "32"
					},
					"package":  "golang.org/x/crypto/pbkdf2"
				},
				{
					"name":  "(*crypto/internal/fips140/hmac.HMAC).Reset",
					"site":  {
						"filename":  "pbkdf2.go",
						"line":  "54",
						"column":  "12"
					},
					"package":  "crypto/internal/fips140/hmac"
				},
				{
					"name":  "(*golang.org/x/crypto/sha3.state).Write",
					"site":  {
						"filename":  "hmac.go",
						"line":  "91",
						"column":  "15"
					},
					"package":  "golang.org/x/crypto/sha3"
				},
				{
					"name":  "(*golang.org/x/crypto/sha3.state).permute",
					"site":  {
						"filename":  "sha3.go",
						"line":  "129",
						"column":  "13"
					},
					"package":  "golang.org/x/crypto/sha3"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_TRANSITIVE"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_UNSAFE_POINTER",
			"depPath":  "blitter.com/go/xs.init blitter.com/go/xs/xsnet.init github.com/xtaci/kcp-go.init golang.org/x/net/ipv4.init golang.org/x/net/internal/socket.init golang.org/x/net/internal/socket.init#1",
			"path":  [
				{
					"name":  "blitter.com/go/xs.init",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "blitter.com/go/xs/xsnet.init",
					"package":  "blitter.com/go/xs/xsnet"
				},
				{
					"name":  "github.com/xtaci/kcp-go.init",
					"package":  "github.com/xtaci/kcp-go"
				},
				{
					"name":  "golang.org/x/net/ipv4.init",
					"package":  "golang.org/x/net/ipv4"
				},
				{
					"name":  "golang.org/x/net/internal/socket.init",
					"package":  "golang.org/x/net/internal/socket"
				},
				{
					"name":  "golang.org/x/net/internal/socket.init#1",
					"package":  "golang.org/x/net/internal/socket"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_TRANSITIVE"
		},
		{
			"packageName":  "xs",
			"capability":  "CAPABILITY_REFLECT",
			"depPath":  "blitter.com/go/xs.init gopkg.in/hlandau/passlib.v1.init gopkg.in/hlandau/passlib.v1/hash/scrypt.init expvar.init encoding/json.init reflect.TypeFor[encoding.TextMarshaler]",
			"path":  [
				{
					"name":  "blitter.com/go/xs.init",
					"package":  "blitter.com/go/xs"
				},
				{
					"name":  "gopkg.in/hlandau/passlib.v1.init",
					"package":  "gopkg.in/hlandau/passlib.v1"
				},
				{
					"name":  "gopkg.in/hlandau/passlib.v1/hash/scrypt.init",
					"package":  "gopkg.in/hlandau/passlib.v1/hash/scrypt"
				},
				{
					"name":  "expvar.init",
					"package":  "expvar"
				},
				{
					"name":  "encoding/json.init",
					"package":  "encoding/json"
				},
				{
					"name":  "reflect.TypeFor[encoding.TextMarshaler]",
					"site":  {
						"filename":  "encode.go",
						"line":  "416",
						"column":  "61"
					},
					"package":  "reflect"
				}
			],
			"packageDir":  "blitter.com/go/xs",
			"capabilityType":  "CAPABILITY_TYPE_TRANSITIVE"
		}
	],
	"moduleInfo":  [
		{
			"path":  "blitter.com/go/chacha20",
			"version":  "v0.0.0-20200130200441-214e4085f54c"
		},
		{
			"path":  "blitter.com/go/cryptmt",
			"version":  "v1.0.2"
		},
		{
			"path":  "blitter.com/go/herradurakex",
			"version":  "v1.0.1"
		},
		{
			"path":  "blitter.com/go/hopscotch",
			"version":  "v0.2.0"
		},
		{
			"path":  "blitter.com/go/kyber",
			"version":  "v0.0.0-20200130200857-6f2021cb88d9"
		},
		{
			"path":  "blitter.com/go/mtwist",
			"version":  "v1.0.1"
		},
		{
			"path":  "blitter.com/go/newhope",
			"version":  "v0.0.0-20200130200750-192fc08a8aae"
		},
		{
			"path":  "github.com/aead/chacha20",
			"version":  "v0.0.0-20180709150244-8b13a72661da"
		},
		{
			"path":  "github.com/jameskeane/bcrypt",
			"version":  "v0.0.0-20120420032655-c3cd44c1e20f"
		},
		{
			"path":  "github.com/jzelinskie/whirlpool",
			"version":  "v0.0.0-20201016144138-0675e54bb004"
		},
		{
			"path":  "github.com/klauspost/cpuid/v2",
			"version":  "v2.2.8"
		},
		{
			"path":  "github.com/klauspost/reedsolomon",
			"version":  "v1.12.4"
		},
		{
			"path":  "github.com/kuking/go-frodokem",
			"version":  "v1.0.2"
		},
		{
			"path":  "github.com/pkg/errors",
			"version":  "v0.9.1"
		},
		{
			"path":  "github.com/templexxx/cpufeat",
			"version":  "v0.0.0-20180724012125-cef66df7f161"
		},
		{
			"path":  "github.com/templexxx/xor",
			"version":  "v0.0.0-20191217153810-f85b25db303b"
		},
		{
			"path":  "github.com/tjfoc/gmsm",
			"version":  "v1.4.1"
		},
		{
			"path":  "github.com/xtaci/kcp-go",
			"version":  "v4.3.4+incompatible"
		},
		{
			"path":  "golang.org/x/crypto",
			"version":  "v0.37.0"
		},
		{
			"path":  "golang.org/x/net",
			"version":  "v0.39.0"
		},
		{
			"path":  "golang.org/x/sys",
			"version":  "v0.32.0"
		},
		{
			"path":  "gopkg.in/hlandau/easymetric.v1",
			"version":  "v1.0.0"
		},
		{
			"path":  "gopkg.in/hlandau/measurable.v1",
			"version":  "v1.0.1"
		},
		{
			"path":  "gopkg.in/hlandau/passlib.v1",
			"version":  "v1.0.11"
		}
	],
	"packageInfo":  [
		{
			"path":  "blitter.com/go/chacha20"
		},
		{
			"path":  "blitter.com/go/chacha20/internal/api"
		},
		{
			"path":  "blitter.com/go/chacha20/internal/hardware"
		},
		{
			"path":  "blitter.com/go/chacha20/internal/ref"
		},
		{
			"path":  "blitter.com/go/cryptmt"
		},
		{
			"path":  "blitter.com/go/herradurakex"
		},
		{
			"path":  "blitter.com/go/hopscotch"
		},
		{
			"path":  "blitter.com/go/kyber",
			"ignoredFiles":  [
				"hwaccel_ref.go"
			]
		},
		{
			"path":  "blitter.com/go/mtwist"
		},
		{
			"path":  "blitter.com/go/newhope"
		},
		{
			"path":  "blitter.com/go/xs",
			"ignoredFiles":  [
				"termmode_bsd.go",
				"termmode_windows.go"
			]
		},
		{
			"path":  "blitter.com/go/xs/logger",
			"ignoredFiles":  [
				"logger_bsd.go",
				"logger_windows.go"
			]
		},
		{
			"path":  "blitter.com/go/xs/xsnet",
			"ignoredFiles":  [
				"net_windows.go"
			]
		},
		{
			"path":  "github.com/aead/chacha20/chacha",
			"ignoredFiles":  [
				"chacha_386.go",
				"chacha_ref.go",
				"chacha_386.s"
			]
		},
		{
			"path":  "github.com/jameskeane/bcrypt"
		},
		{
			"path":  "github.com/jzelinskie/whirlpool"
		},
		{
			"path":  "github.com/klauspost/cpuid/v2",
			"ignoredFiles":  [
				"detect_arm64.go",
				"detect_ref.go",
				"os_darwin_arm64.go",
				"os_darwin_test.go",
				"os_linux_arm64.go",
				"os_other_arm64.go",
				"os_safe_linux_arm64.go",
				"os_unsafe_linux_arm64.go",
				"cpuid_386.s",
				"cpuid_arm64.s"
			]
		},
		{
			"path":  "github.com/klauspost/reedsolomon",
			"ignoredFiles":  [
				"galois_arm64.go",
				"galois_arm64_test.go",
				"galois_gen_arm64.go",
				"galois_gen_none.go",
				"galois_gen_nopshufb_amd64.go",
				"galois_gen_switch_arm64.go",
				"galois_gen_switch_nopshufb_amd64.go",
				"galois_gen_switch_nopshufb_arm64.go",
				"galois_noasm.go",
				"galois_nopshufb_amd64.go",
				"galois_ppc64le.go",
				"gentables.go",
				"race.go",
				"testlevel.go",
				"unsafe_disabled.go",
				"xor_arm64.go",
				"xor_noasm.go",
				"galois_arm64.s",
				"galois_gen_arm64.s",
				"galois_gen_nopshufb_amd64.s",
				"galois_ppc64le.s",
				"xor_arm64.s"
			]
		},
		{
			"path":  "github.com/kuking/go-frodokem"
		},
		{
			"path":  "github.com/pkg/errors"
		},
		{
			"path":  "github.com/templexxx/cpufeat",
			"ignoredFiles":  [
				"cpu_arm.go",
				"cpu_arm64.go",
				"cpu_mips.go",
				"cpu_mips64.go",
				"cpu_mips64le.go",
				"cpu_mipsle.go",
				"cpu_ppc64.go",
				"cpu_ppc64le.go",
				"cpu_s390x.go"
			]
		},
		{
			"path":  "github.com/templexxx/xor",
			"ignoredFiles":  [
				"xor_other.go"
			]
		},
		{
			"path":  "github.com/tjfoc/gmsm/sm4"
		},
		{
			"path":  "github.com/xtaci/kcp-go"
		},
		{
			"path":  "golang.org/x/crypto/argon2",
			"ignoredFiles":  [
				"blamka_ref.go"
			]
		},
		{
			"path":  "golang.org/x/crypto/bcrypt"
		},
		{
			"path":  "golang.org/x/crypto/blake2b",
			"ignoredFiles":  [
				"blake2b_ref.go"
			]
		},
		{
			"path":  "golang.org/x/crypto/blowfish"
		},
		{
			"path":  "golang.org/x/crypto/cast5"
		},
		{
			"path":  "golang.org/x/crypto/internal/alias",
			"ignoredFiles":  [
				"alias_purego.go"
			]
		},
		{
			"path":  "golang.org/x/crypto/pbkdf2"
		},
		{
			"path":  "golang.org/x/crypto/salsa20"
		},
		{
			"path":  "golang.org/x/crypto/salsa20/salsa",
			"ignoredFiles":  [
				"salsa20_noasm.go"
			]
		},
		{
			"path":  "golang.org/x/crypto/scrypt"
		},
		{
			"path":  "golang.org/x/crypto/sha3",
			"ignoredFiles":  [
				"keccakf.go",
				"sha3_s390x.go",
				"sha3_s390x.s"
			]
		},
		{
			"path":  "golang.org/x/crypto/tea"
		},
		{
			"path":  "golang.org/x/crypto/twofish"
		},
		{
			"path":  "golang.org/x/crypto/xtea"
		},
		{
			"path":  "golang.org/x/net/bpf"
		},
		{
			"path":  "golang.org/x/net/internal/iana",
			"ignoredFiles":  [
				"gen.go"
			]
		},
		{
			"path":  "golang.org/x/net/internal/socket",
			"ignoredFiles":  [
				"cmsghdr_bsd.go",
				"cmsghdr_linux_32bit.go",
				"cmsghdr_solaris_64bit.go",
				"cmsghdr_stub.go",
				"cmsghdr_zos_s390x.go",
				"complete_nodontwait.go",
				"defs_aix.go",
				"defs_darwin.go",
				"defs_dragonfly.go",
				"defs_freebsd.go",
				"defs_linux.go",
				"defs_netbsd.go",
				"defs_openbsd.go",
				"defs_solaris.go",
				"error_windows.go",
				"iovec_32bit.go",
				"iovec_solaris_64bit.go",
				"iovec_stub.go",
				"mmsghdr_stub.go",
				"msghdr_bsd.go",
				"msghdr_bsdvar.go",
				"msghdr_linux_32bit.go",
				"msghdr_openbsd.go",
				"msghdr_solaris_64bit.go",
				"msghdr_stub.go",
				"msghdr_zos_s390x.go",
				"race.go",
				"rawconn_nommsg.go",
				"rawconn_nomsg.go",
				"sys_bsd.go",
				"sys_linux_386.go",
				"sys_linux_arm.go",
				"sys_linux_arm64.go",
				"sys_linux_loong64.go",
				"sys_linux_mips.go",
				"sys_linux_mips64.go",
				"sys_linux_mips64le.go",
				"sys_linux_mipsle.go",
				"sys_linux_ppc.go",
				"sys_linux_ppc64.go",
				"sys_linux_ppc64le.go",
				"sys_linux_riscv64.go",
				"sys_linux_s390x.go",
				"sys_netbsd.go",
				"sys_stub.go",
				"sys_windows.go",
				"sys_zos_s390x.go",
				"zsys_aix_ppc64.go",
				"zsys_darwin_amd64.go",
				"zsys_darwin_arm64.go",
				"zsys_dragonfly_amd64.go",
				"zsys_freebsd_386.go",
				"zsys_freebsd_amd64.go",
				"zsys_freebsd_arm.go",
				"zsys_freebsd_arm64.go",
				"zsys_freebsd_riscv64.go",
				"zsys_linux_386.go",
				"zsys_linux_arm.go",
				"zsys_linux_arm64.go",
				"zsys_linux_loong64.go",
				"zsys_linux_mips.go",
				"zsys_linux_mips64.go",
				"zsys_linux_mips64le.go",
				"zsys_linux_mipsle.go",
				"zsys_linux_ppc.go",
				"zsys_linux_ppc64.go",
				"zsys_linux_ppc64le.go",
				"zsys_linux_riscv64.go",
				"zsys_linux_s390x.go",
				"zsys_netbsd_386.go",
				"zsys_netbsd_amd64.go",
				"zsys_netbsd_arm.go",
				"zsys_netbsd_arm64.go",
				"zsys_openbsd_386.go",
				"zsys_openbsd_amd64.go",
				"zsys_openbsd_arm.go",
				"zsys_openbsd_arm64.go",
				"zsys_openbsd_mips64.go",
				"zsys_openbsd_ppc64.go",
				"zsys_openbsd_riscv64.go",
				"zsys_solaris_amd64.go",
				"zsys_zos_s390x.go",
				"empty.s",
				"sys_linux_386.s",
				"sys_linux_s390x.s",
				"sys_zos_s390x.s"
			]
		},
		{
			"path":  "golang.org/x/net/ipv4",
			"ignoredFiles":  [
				"control_bsd.go",
				"control_stub.go",
				"control_windows.go",
				"control_zos.go",
				"defs_aix.go",
				"defs_darwin.go",
				"defs_dragonfly.go",
				"defs_freebsd.go",
				"defs_linux.go",
				"defs_netbsd.go",
				"defs_openbsd.go",
				"defs_solaris.go",
				"errors_other_test.go",
				"gen.go",
				"helper_stub_test.go",
				"icmp_stub.go",
				"payload_nocmsg.go",
				"sockopt_stub.go",
				"sys_aix.go",
				"sys_asmreq.go",
				"sys_asmreqn_stub.go",
				"sys_bpf_stub.go",
				"sys_bsd.go",
				"sys_darwin.go",
				"sys_dragonfly.go",
				"sys_freebsd.go",
				"sys_solaris.go",
				"sys_ssmreq_stub.go",
				"sys_stub.go",
				"sys_windows.go",
				"sys_zos.go",
				"zsys_aix_ppc64.go",
				"zsys_darwin.go",
				"zsys_dragonfly.go",
				"zsys_freebsd_386.go",
				"zsys_freebsd_amd64.go",
				"zsys_freebsd_arm.go",
				"zsys_freebsd_arm64.go",
				"zsys_freebsd_riscv64.go",
				"zsys_linux_386.go",
				"zsys_linux_arm.go",
				"zsys_linux_arm64.go",
				"zsys_linux_loong64.go",
				"zsys_linux_mips.go",
				"zsys_linux_mips64.go",
				"zsys_linux_mips64le.go",
				"zsys_linux_mipsle.go",
				"zsys_linux_ppc.go",
				"zsys_linux_ppc64.go",
				"zsys_linux_ppc64le.go",
				"zsys_linux_riscv64.go",
				"zsys_linux_s390x.go",
				"zsys_netbsd.go",
				"zsys_openbsd.go",
				"zsys_solaris.go",
				"zsys_zos_s390x.go"
			]
		},
		{
			"path":  "golang.org/x/sys/cpu",
			"ignoredFiles":  [
				"cpu_aix.go",
				"cpu_arm.go",
				"cpu_arm64.go",
				"cpu_darwin_x86.go",
				"cpu_gc_arm64.go",
				"cpu_gc_s390x.go",
				"cpu_gccgo_arm64.go",
				"cpu_gccgo_s390x.go",
				"cpu_gccgo_x86.go",
				"cpu_linux.go",
				"cpu_linux_arm.go",
				"cpu_linux_arm64.go",
				"cpu_linux_loong64.go",
				"cpu_linux_mips64x.go",
				"cpu_linux_ppc64x.go",
				"cpu_linux_riscv64.go",
				"cpu_linux_s390x.go",
				"cpu_loong64.go",
				"cpu_mips64x.go",
				"cpu_mipsx.go",
				"cpu_netbsd_arm64.go",
				"cpu_openbsd_arm64.go",
				"cpu_other_arm.go",
				"cpu_other_arm64.go",
				"cpu_other_mips64x.go",
				"cpu_other_ppc64x.go",
				"cpu_other_riscv64.go",
				"cpu_ppc64x.go",
				"cpu_riscv64.go",
				"cpu_s390x.go",
				"cpu_s390x_test.go",
				"cpu_wasm.go",
				"cpu_zos.go",
				"cpu_zos_s390x.go",
				"endian_big.go",
				"proc_cpuinfo_linux.go",
				"syscall_aix_gccgo.go",
				"syscall_aix_ppc64_gc.go",
				"syscall_darwin_x86_gc.go",
				"asm_aix_ppc64.s",
				"asm_darwin_x86_gc.s",
				"cpu_arm64.s",
				"cpu_gccgo_x86.c",
				"cpu_loong64.s",
				"cpu_openbsd_arm64.s",
				"cpu_s390x.s"
			]
		},
		{
			"path":  "golang.org/x/sys/unix",
			"ignoredFiles":  [
				"auxv_unsupported.go",
				"bpxsvc_zos.go",
				"cap_freebsd.go",
				"darwin_amd64_test.go",
				"darwin_arm64_test.go",
				"darwin_test.go",
				"dev_aix_ppc.go",
				"dev_aix_ppc64.go",
				"dev_darwin.go",
				"dev_dragonfly.go",
				"dev_freebsd.go",
				"dev_netbsd.go",
				"dev_openbsd.go",
				"dev_zos.go",
				"dev_zos_test.go",
				"endian_big.go",
				"fcntl_darwin.go",
				"fcntl_linux_32bit.go",
				"gccgo.go",
				"gccgo_linux_amd64.go",
				"getdirentries_test.go",
				"getfsstat_test.go",
				"ioctl_signed.go",
				"ioctl_zos.go",
				"mkasm.go",
				"mkpost.go",
				"mksyscall.go",
				"mksyscall_aix_ppc.go",
				"mksyscall_aix_ppc64.go",
				"mksyscall_solaris.go",
				"mksyscall_zos_s390x.go",
				"mksysctl_openbsd.go",
				"mksysnum.go",
				"mmap_nomremap.go",
				"mmap_zos_test.go",
				"openbsd_test.go",
				"pledge_openbsd.go",
				"ptrace_darwin.go",
				"ptrace_ios.go",
				"race.go",
				"readdirent_getdirentries.go",
				"sockcmsg_dragonfly.go",
				"sockcmsg_zos.go",
				"syscall_aix.go",
				"syscall_aix_ppc.go",
				"syscall_aix_ppc64.go",
				"syscall_aix_test.go",
				"syscall_bsd.go",
				"syscall_bsd_test.go",
				"syscall_darwin.go",
				"syscall_darwin_amd64.go",
				"syscall_darwin_arm64.go",
				"syscall_darwin_libSystem.go",
				"syscall_darwin_test.go",
				"syscall_dragonfly.go",
				"syscall_dragonfly_amd64.go",
				"syscall_freebsd.go",
				"syscall_freebsd_386.go",
				"syscall_freebsd_amd64.go",
				"syscall_freebsd_arm.go",
				"syscall_freebsd_arm64.go",
				"syscall_freebsd_riscv64.go",
				"syscall_freebsd_test.go",
				"syscall_hurd.go",
				"syscall_hurd_386.go",
				"syscall_illumos.go",
				"syscall_internal_bsd_test.go",
				"syscall_internal_darwin_test.go",
				"syscall_internal_solaris_test.go",
				"syscall_linux_386.go",
				"syscall_linux_arm.go",
				"syscall_linux_arm64.go",
				"syscall_linux_gc_386.go",
				"syscall_linux_gc_arm.go",
				"syscall_linux_gccgo_386.go",
				"syscall_linux_gccgo_arm.go",
				"syscall_linux_loong64.go",
				"syscall_linux_mips64x.go",
				"syscall_linux_mipsx.go",
				"syscall_linux_ppc.go",
				"syscall_linux_ppc64x.go",
				"syscall_linux_riscv64.go",
				"syscall_linux_s390x.go",
				"syscall_linux_sparc64.go",
				"syscall_netbsd.go",
				"syscall_netbsd_386.go",
				"syscall_netbsd_amd64.go",
				"syscall_netbsd_arm.go",
				"syscall_netbsd_arm64.go",
				"syscall_netbsd_test.go",
				"syscall_openbsd.go",
				"syscall_openbsd_386.go",
				"syscall_openbsd_amd64.go",
				"syscall_openbsd_arm.go",
				"syscall_openbsd_arm64.go",
				"syscall_openbsd_libc.go",
				"syscall_openbsd_mips64.go",
				"syscall_openbsd_ppc64.go",
				"syscall_openbsd_riscv64.go",
				"syscall_openbsd_test.go",
				"syscall_solaris.go",
				"syscall_solaris_amd64.go",
				"syscall_solaris_test.go",
				"syscall_unix_gc_ppc64x.go",
				"syscall_zos_s390x.go",
				"syscall_zos_test.go",
				"sysctl_netbsd_test.go",
				"sysvshm_unix_other.go",
				"types_aix.go",
				"types_darwin.go",
				"types_dragonfly.go",
				"types_freebsd.go",
				"types_netbsd.go",
				"types_openbsd.go",
				"types_solaris.go",
				"unveil_openbsd.go",
				"vgetrandom_unsupported.go",
				"xattr_bsd.go",
				"xattr_zos_test.go",
				"zerrors_aix_ppc.go",
				"zerrors_aix_ppc64.go",
				"zerrors_darwin_amd64.go",
				"zerrors_darwin_arm64.go",
				"zerrors_dragonfly_amd64.go",
				"zerrors_freebsd_386.go",
				"zerrors_freebsd_amd64.go",
				"zerrors_freebsd_arm.go",
				"zerrors_freebsd_arm64.go",
				"zerrors_freebsd_riscv64.go",
				"zerrors_linux_386.go",
				"zerrors_linux_arm.go",
				"zerrors_linux_arm64.go",
				"zerrors_linux_loong64.go",
				"zerrors_linux_mips.go",
				"zerrors_linux_mips64.go",
				"zerrors_linux_mips64le.go",
				"zerrors_linux_mipsle.go",
				"zerrors_linux_ppc.go",
				"zerrors_linux_ppc64.go",
				"zerrors_linux_ppc64le.go",
				"zerrors_linux_riscv64.go",
				"zerrors_linux_s390x.go",
				"zerrors_linux_sparc64.go",
				"zerrors_netbsd_386.go",
				"zerrors_netbsd_amd64.go",
				"zerrors_netbsd_arm.go",
				"zerrors_netbsd_arm64.go",
				"zerrors_openbsd_386.go",
				"zerrors_openbsd_amd64.go",
				"zerrors_openbsd_arm.go",
				"zerrors_openbsd_arm64.go",
				"zerrors_openbsd_mips64.go",
				"zerrors_openbsd_ppc64.go",
				"zerrors_openbsd_riscv64.go",
				"zerrors_solaris_amd64.go",
				"zerrors_zos_s390x.go",
				"zptrace_armnn_linux.go",
				"zptrace_linux_arm64.go",
				"zptrace_mipsnn_linux.go",
				"zptrace_mipsnnle_linux.go",
				"zsyscall_aix_ppc.go",
				"zsyscall_aix_ppc64.go",
				"zsyscall_aix_ppc64_gc.go",
				"zsyscall_aix_ppc64_gccgo.go",
				"zsyscall_darwin_amd64.go",
				"zsyscall_darwin_arm64.go",
				"zsyscall_dragonfly_amd64.go",
				"zsyscall_freebsd_386.go",
				"zsyscall_freebsd_amd64.go",
				"zsyscall_freebsd_arm.go",
				"zsyscall_freebsd_arm64.go",
				"zsyscall_freebsd_riscv64.go",
				"zsyscall_illumos_amd64.go",
				"zsyscall_linux_386.go",
				"zsyscall_linux_arm.go",
				"zsyscall_linux_arm64.go",
				"zsyscall_linux_loong64.go",
				"zsyscall_linux_mips.go",
				"zsyscall_linux_mips64.go",
				"zsyscall_linux_mips64le.go",
				"zsyscall_linux_mipsle.go",
				"zsyscall_linux_ppc.go",
				"zsyscall_linux_ppc64.go",
				"zsyscall_linux_ppc64le.go",
				"zsyscall_linux_riscv64.go",
				"zsyscall_linux_s390x.go",
				"zsyscall_linux_sparc64.go",
				"zsyscall_netbsd_386.go",
				"zsyscall_netbsd_amd64.go",
				"zsyscall_netbsd_arm.go",
				"zsyscall_netbsd_arm64.go",
				"zsyscall_openbsd_386.go",
				"zsyscall_openbsd_amd64.go",
				"zsyscall_openbsd_arm.go",
				"zsyscall_openbsd_arm64.go",
				"zsyscall_openbsd_mips64.go",
				"zsyscall_openbsd_ppc64.go",
				"zsyscall_openbsd_riscv64.go",
				"zsyscall_solaris_amd64.go",
				"zsyscall_zos_s390x.go",
				"zsysctl_openbsd_386.go",
				"zsysctl_openbsd_amd64.go",
				"zsysctl_openbsd_arm.go",
				"zsysctl_openbsd_arm64.go",
				"zsysctl_openbsd_mips64.go",
				"zsysctl_openbsd_ppc64.go",
				"zsysctl_openbsd_riscv64.go",
				"zsysnum_darwin_amd64.go",
				"zsysnum_darwin_arm64.go",
				"zsysnum_dragonfly_amd64.go",
				"zsysnum_freebsd_386.go",
				"zsysnum_freebsd_amd64.go",
				"zsysnum_freebsd_arm.go",
				"zsysnum_freebsd_arm64.go",
				"zsysnum_freebsd_riscv64.go",
				"zsysnum_linux_386.go",
				"zsysnum_linux_arm.go",
				"zsysnum_linux_arm64.go",
				"zsysnum_linux_loong64.go",
				"zsysnum_linux_mips.go",
				"zsysnum_linux_mips64.go",
				"zsysnum_linux_mips64le.go",
				"zsysnum_linux_mipsle.go",
				"zsysnum_linux_ppc.go",
				"zsysnum_linux_ppc64.go",
				"zsysnum_linux_ppc64le.go",
				"zsysnum_linux_riscv64.go",
				"zsysnum_linux_s390x.go",
				"zsysnum_linux_sparc64.go",
				"zsysnum_netbsd_386.go",
				"zsysnum_netbsd_amd64.go",
				"zsysnum_netbsd_arm.go",
				"zsysnum_netbsd_arm64.go",
				"zsysnum_openbsd_386.go",
				"zsysnum_openbsd_amd64.go",
				"zsysnum_openbsd_arm.go",
				"zsysnum_openbsd_arm64.go",
				"zsysnum_openbsd_mips64.go",
				"zsysnum_openbsd_ppc64.go",
				"zsysnum_openbsd_riscv64.go",
				"zsysnum_zos_s390x.go",
				"ztypes_aix_ppc.go",
				"ztypes_aix_ppc64.go",
				"ztypes_darwin_amd64.go",
				"ztypes_darwin_arm64.go",
				"ztypes_dragonfly_amd64.go",
				"ztypes_freebsd_386.go",
				"ztypes_freebsd_amd64.go",
				"ztypes_freebsd_arm.go",
				"ztypes_freebsd_arm64.go",
				"ztypes_freebsd_riscv64.go",
				"ztypes_linux_386.go",
				"ztypes_linux_arm.go",
				"ztypes_linux_arm64.go",
				"ztypes_linux_loong64.go",
				"ztypes_linux_mips.go",
				"ztypes_linux_mips64.go",
				"ztypes_linux_mips64le.go",
				"ztypes_linux_mipsle.go",
				"ztypes_linux_ppc.go",
				"ztypes_linux_ppc64.go",
				"ztypes_linux_ppc64le.go",
				"ztypes_linux_riscv64.go",
				"ztypes_linux_s390x.go",
				"ztypes_linux_sparc64.go",
				"ztypes_netbsd_386.go",
				"ztypes_netbsd_amd64.go",
				"ztypes_netbsd_arm.go",
				"ztypes_netbsd_arm64.go",
				"ztypes_openbsd_386.go",
				"ztypes_openbsd_amd64.go",
				"ztypes_openbsd_arm.go",
				"ztypes_openbsd_arm64.go",
				"ztypes_openbsd_mips64.go",
				"ztypes_openbsd_ppc64.go",
				"ztypes_openbsd_riscv64.go",
				"ztypes_solaris_amd64.go",
				"ztypes_zos_s390x.go",
				"asm_aix_ppc64.s",
				"asm_bsd_386.s",
				"asm_bsd_amd64.s",
				"asm_bsd_arm.s",
				"asm_bsd_arm64.s",
				"asm_bsd_ppc64.s",
				"asm_bsd_riscv64.s",
				"asm_linux_386.s",
				"asm_linux_arm.s",
				"asm_linux_arm64.s",
				"asm_linux_loong64.s",
				"asm_linux_mips64x.s",
				"asm_linux_mipsx.s",
				"asm_linux_ppc64x.s",
				"asm_linux_riscv64.s",
				"asm_linux_s390x.s",
				"asm_openbsd_mips64.s",
				"asm_solaris_amd64.s",
				"asm_zos_s390x.s",
				"bpxsvc_zos.s",
				"gccgo_c.c",
				"symaddr_zos_s390x.s",
				"zsymaddr_zos_s390x.s",
				"zsyscall_darwin_amd64.s",
				"zsyscall_darwin_arm64.s",
				"zsyscall_openbsd_386.s",
				"zsyscall_openbsd_amd64.s",
				"zsyscall_openbsd_arm.s",
				"zsyscall_openbsd_arm64.s",
				"zsyscall_openbsd_mips64.s",
				"zsyscall_openbsd_ppc64.s",
				"zsyscall_openbsd_riscv64.s"
			]
		},
		{
			"path":  "gopkg.in/hlandau/easymetric.v1/cexp"
		},
		{
			"path":  "gopkg.in/hlandau/measurable.v1"
		},
		{
			"path":  "gopkg.in/hlandau/passlib.v1"
		},
		{
			"path":  "gopkg.in/hlandau/passlib.v1/abstract"
		},
		{
			"path":  "gopkg.in/hlandau/passlib.v1/hash/argon2"
		},
		{
			"path":  "gopkg.in/hlandau/passlib.v1/hash/argon2/raw"
		},
		{
			"path":  "gopkg.in/hlandau/passlib.v1/hash/bcrypt"
		},
		{
			"path":  "gopkg.in/hlandau/passlib.v1/hash/bcryptsha256"
		},
		{
			"path":  "gopkg.in/hlandau/passlib.v1/hash/pbkdf2"
		},
		{
			"path":  "gopkg.in/hlandau/passlib.v1/hash/pbkdf2/raw"
		},
		{
			"path":  "gopkg.in/hlandau/passlib.v1/hash/scrypt"
		},
		{
			"path":  "gopkg.in/hlandau/passlib.v1/hash/scrypt/raw"
		},
		{
			"path":  "gopkg.in/hlandau/passlib.v1/hash/sha2crypt"
		},
		{
			"path":  "gopkg.in/hlandau/passlib.v1/hash/sha2crypt/raw"
		}
	]
}
